/*
Theme Name: Mindology Child
Theme URI: http://www.crunchpress.com/demo/mindology
Description: A child theme of Mindology Theme
Author: CrunchPress Team
Author URI: http://www.crunchpress.com
Version: 1.0
Text Domain: mindology
Template: mindology
*/



/****************Common************************/

.inner-banner {
    padding: 15px 0 !important;
}
.inner-banner .col-md-6 p {
    display: none;
}

/****************Header************************/

ul.header-service-area li:nth-child(1),
ul.header-service-area li:nth-child(2) {
    display: none;
}
ul.header-service-area li {
    float: right;
}
.header-service-area .btn-2 {
    background: #000000 !important;
}
.header-service-area .btn-2:hover {
    background: #858585 !important;
}

.topbar {
    background: #000000 !important;
}
.topbar-social li,
.topbar-social li p{
	color:#ffffff !important;
	font-size: 20px !important;
}
.topbar li#text-4 {
    padding: 4px 0;
}

/****************Navigation************************/

.navigation-bar .navbar-default .navbar-nav > .active > a, 
.navigation-bar .navbar-default .navbar-nav > .active > a:focus, 
.navigation-bar .navbar-default .navbar-nav > .active > a:hover, 
.navigation-bar .navbar-default .navbar-nav > .open > a, 
.navigation-bar .navbar-default .navbar-nav > .open > a:focus, 
.navigation-bar .navbar-default .navbar-nav > .open > a:hover{
	background-color: #000000 !important;
    color: #fff !important;
}
.navigation-bar .navbar-default .navbar-nav > .current-menu-item > a, 
.navigation-bar .navbar-default .navbar-nav > .current-menu-item > a:focus, 
.navigation-bar .navbar-default .navbar-nav > a:hover{
	background-color: #000000 !important;
    color: #fff !important;
}
.navigation-bar .navbar-default .navbar-nav > li > a:hover, 
.navigation-bar .navbar-default .navbar-nav > li > a:focus, 
.navigation-bar .navbar-default .navbar-nav > li > a:active {
    background: #000000 !important;
    color: #fff !important;
}
.navigation-bar .navbar li:after {
    background: #000000 !important;
}




.navigation-bar .dropdown-menu li a, .sub-menu li a {
    background: #cbcbcb !important;
}
.navigation-bar .dropdown-menu li a:before, 
.sub-menu li a:before {
    background: #000000 !important;
}
/****************Home Page************************/

.home .site-content {
    padding: 0px !important;
}


/****************Our Approach Page************************/

#our-approach .wpb_single_image {
    margin-bottom: 0px !important;
}

/****************Practitioners Page************************/

.single-team .experties,
.single-team .practice-areas,
.single-team .related-team.team,
.single-team .psy-social {
    display: none !important;
} 


/****************Contact us Page************************/


#contact-us-top .map {
    display: none !important;
}
.address ul li:nth-child(3),
.address ul li:nth-child(4) {
    display: none !important;
}
.address .bbr {
    border-bottom: none !important;
}

/****************Footer************************/

.footer-one:after {
    background-size: cover !important;
}
.footer .footer-one {
    display: none !important;
}
.footer-three {
    display: none !important;
}
.footer_copyright {
    background-color: #000000;
    color: #fff;
    width: 100%;
    float: left;
    text-align: center;
    line-height: 40px;
}